@charset "UTF-8";
/* CSS Document */

/* =========================================================
 CSS Hack
========================================================= */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* リスト化したimgの隙間対策
--------------------------------------------------------- */
img {
	vertical-align: bottom;
}
